{
name: "smearglite",
spritenum: 575,
megaStone: "Smeargle-Mega",
megaEvolves: ["Smeargle"],
itemUser: ["Smeargle"],
onTakeItem(item, source) {
if (item.megaEvolves.includes(source.baseSpecies.baseSpecies) && item.itemUser.includes(source.baseSpecies.baseSpecies)) return false;
return true;
}
}
